[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-H-ABZZG/Duck_Tales_2.nes --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 10,2 --volume 75 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-H-ABZZG
Name=DuckTales 2
Icon=/usr/share/games/nes/kachikachi/CLV-H-ABZZG/CLV-H-ABZZG.png

[X-CLOVER Game]
Code=CLV-H-ABZZG
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1993-06-01
SaveCount=0
SortRawTitle=ducktales 2
SortRawPublisher=CAPCOM
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
